#!/usr/bin/python
#
import onap_tests.scenario.instantiate as instantiate
import logging
import logging.config
import time
import pkg_resources
import onap_tests.utils.utils as onap_utils

PROXY = onap_utils.get_config("general.proxy")

LOGGER = logging.getLogger('onap_tests.scenario.vnf')

logging.config.fileConfig(pkg_resources.resource_filename(
    'onap_tests', 'onap-conf/logging.ini'))
logging.captureWarnings(True)

service =  instantiate.Instantiate(service_name= "{{ service_name }}{{ service_number }}")
service.instantiate()
